RMDIR(1)

NOM
rmdir - Supprimer des répertoires vides

SYNOPSIS
rmdir [OPTION]... RÉPERTOIRE...

DESCRIPTION

Supprimer les RÉPERTOIREs, s'ils sont vides.

--ignore-fail-on-non-empty

    ignorer les échecs qui ne sont causés que par la non-vacuité d'un répertoire

-p, --parents
    effacer le RÉPERTOIRE et les répertoires parents. Par exemple, « rmdir -p a/b/c » est identique à « rmdir a/b/c a/b a ».

-v, --verbose
    afficher un diagnostic pour chaque répertoire traité

--help
    afficher l'aide-mémoire et quitter

--version
    afficher le nom et la version du logiciel et quitter

AUTEUR
Écrit par David MacKenzie.

SIGNALER DES BOGUES
Aide en ligne de GNU coreutils : <https://www.gnu.org/software/coreutils/>
Signaler toute erreur de traduction à <https://translationproject.org/team/fr.html>

COPYRIGHT
Copyright © 2020 Free Software Foundation, Inc. Licence GPLv3+ : GNU GPL version 3 ou ultérieure <https://gnu.org/licenses/gpl.html>
Ce programme est un logiciel libre. Vous pouvez le modifier et le redistribuer. Il n'y a AUCUNE GARANTIE dans la mesure autorisée par la loi.

VOIR AUSSI
rmdir(2)

Documentation complète : <https://www.gnu.org/software/coreutils/rmdir>
aussi disponible localement à l’aide de la commande : info '(coreutils) rmdir invocation'

TRADUCTION
La traduction française de cette page de manuel a été créée par Luc Froidefond <luc.froidefond@free.fr>, Nicolas François <nicolas.francois@centraliens.net>, Bastien Scher <bastien0705@gmail.com>, David Prévot <david@tilapin.org> et Jean-Philippe MENGUAL <jpmengual@debian.org> Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE. Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.